<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | DxR Atlas of Weak Signals</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

  <!-- Navigation Start -->
  <!-- Header Start -->

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="index.html">
  	  	<!-- <img src="images/logo.png" alt="" class="img-fluid">-->
  	  </a>

  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		<div class="collapse navbar-collapse" id="navbarsExample09">
  		    <ul class="navbar-nav ml-auto">
  			       <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
    			<ul class="navbar-nav ml-auto">
    			     <li class="nav-item  active"><a class="nav-link" href="../about.html">Hi</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
      		<ul class="navbar-nav ml-auto">
      		    <li class="nav-item  active"><a class="nav-link" href="../term1/term1-portfolio.html">1</a></li>
  					</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="../term2/term2-portfolio.html">2</a></li>
            </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
         	<ul class="navbar-nav ml-auto">
         	  <li class="nav-item  active"><a class="nav-link" href="../term3/term3-portfolio.html">3</a></li>
     			</ul>
      </div>


      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
          	<li class="nav-item  active"><a class="nav-link" href="dxr-portfolio.html">Design For Regeneration</a></li>
      		</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="https://gitlab.com/laurafreixas">Gitlab</a></li>
              </ul>
  		</div>

  	</div>
  </nav>

  <!-- Header Close -->


  <!-- Navigation ENd -->

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Atlas of the Weak Signals</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
          <div class="my-5">
            <img src="../images/blog/02_W.jpg" alt="" class="img-fluid w-100">
  				</div>
					<h3 class="mb-4">General Atlas of the Weak Signals</h3>
          <img src="../images/blog/02_aws.png" alt="" class="img-fluid w-100">
          Atlas Of The Weak Signals organized by topics.
          <br>
          <br>
          <br>
          <br>
          <h3 class="mb-4">Personal Atlas of the Weak Signals</h3>
          <br>
          <br>
          <img src="../images/blog/02_aws-personal.png" alt="" class="img-fluid w-100">
          First personal Atlas of the Weak Signals.
          <br>
          Personally I think that doing Atlas of the Weak Signals the first week has been good for me to locate the space of interest that I want to investigate. And also, to have an overview of the trends detected so far: Designing for the Anthropocene, Life in the times of Surveillance Capitalism, Life after AI - the end of work, After the Nation - State and Kill the Heteropatriarchy.
          <br>
          <br>
          José Luis De Vicente’s talk helped me contextualize the Weak Signals. The session was intense and full of descriptive references and related trends of the Atlas. Digest well the information he transmitted us took me a few days. From this session I highlighted the references that inspired me the most and I began to investigate more on the subject, for example: Neri Oxman, Daisy Ginsberg, Circular Economies and Synthetic Biology, among others.
          <br>
          <br>
          I have selected the following Weak Signals: Carbon Neutral Lifestyles, Circular Data Economies, Human-Machine Creative Collaboration, Interspecies Collaboration and Rural Futures. For me, the sum of these Weak Signals generate a research space between design, biology, technology, community and self-sufficiency.
          <br>
          <br>
          My personal objective is to understand what means design for compostability and regeneration and what are the factors to take into account. I also want to investigate the possibilities of turning organic waste into circular economy products, taking into account how the production systems might be. I think it would be interesting to generate a space to share the upcycling process and knowledge with the community of Poblenou. I would like to explore what means design for compostability in the field of upcycling organic waste, and also, understand the obtanition of bio-based and biodegradable polymers. In addition I would like to imagine new business models and how Blockchain and Machine Learning could be part of this project.
          <br>
          <br>
          Personally I would like to explore the concept of Neri Oxman “design for, with and through nature, observing the world in different scales”. According to Ginkgo Creative Residency “When it comes to waste, nature remains a remarkable teacher. Even in the most complex of ecosystems, biology wastes nothing. How then do we learn from biology to re-design everything?”.
          <br>
          <br>
          Poblenou is a neighborhood of revolutions. The first of these was the Industrial Revolution in the 19th century, the district of Sant Martí, known as Poblenou and more popular for transhumance than for anything else, became the Catalan Manchester.
          <br>
          <br>
          Gradually these industries gave way to residential areas in the 60s, empty lots and abandoned factories that took life with another revolution that of 22@, the commercial and economic axis that is now. And another revolution! The abandoned factories became design studios, art schools, artist workshops, showrooms, restaurants and gastronomic laboratories.
          <br>
          <br>
          I've been looking at the shops, restaurants and industries of Poblenou and I had found some opportunities of waste that could be upcycled like coffee peels and grains, beer waste, fruit peels, eggshells and seafood. In addition, I have talked to Taller Esférica and they are open to collaborate with the design of compostable glasses made with upcycled waste from Poblenou. Personally I think it is a good exercise to experiment with materials, see what properties are obtained and what applications could be. This project will allow me to focus on a real case under a specific briefing and closed material tests.
          <br>
          <br>
          From now on, my aim is to understand the next steps:
          <br>
          1 Collect Waste
          <br>
          2 Compostable Glasses Requirements
          <br>
          3 Properties of Waste
          <br>
          4 User Needs through Parametric Design
          <br>
          5 Process Waste
          <br>
          6 Use of Compostable Glasses
          <br>
          7 End of Life Compost Degradation
            <br>
            <br>
            <br>
        </div>


        <!--<p>REFERENCES:
 <br>
*1 - DIESEL: “Be Stupid Manifesto”
 <br>
    https://www.youtube.com/watch?v=Y4h8uOUConE
 <br>

*2 - NELSON MANDELA - “It always seems impossible untill is done”
 <br>
    https://www.brainyquote.com/quotes/nelson_mandela_378967
 <br>

*3 - “The Healing Power of Creativity”
 <br>
    http://brasil-pt.grey.com/us/culture
 <br>
    http://www.theinternationalexchange.co.uk/the-healing-power-of-creativity-welcoming-our-new-partner-grey-new-york/
 <br>

*4 - APPLE: “Think Different Manifesto”
 <br>
    https://www.youtube.com/watch?v=H8D7PjA3S7E
 <br>
    https://images.app.goo.gl/esznM5m6HAp2vPHg9
  </p>-->

				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Faculty</h5>
							<p>Mariana Quintero and José Luís De Vicente</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2019</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Research</p>
						</div>
						<!--<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div>-->
					</div>
				</div>

				<div class="mt-5">
					<a href="01_pi.html" class="btn btn-dark">Previous Work</a>
					<a href="03_sa1.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a href="https://fablabbcn.org/" class="text-white">Iaac-FablabBarcelona</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/diescheuche/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://linkedin.com/in/laura-freixas-b7240885" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://twitter.com/diescheuche" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://laurafreixas.gitlab.io/laura.freixas/" target="_blank"><i class="ti-github mr-3"></i></a></li>


					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
